低危 Apple macOS up to 10.12.3 tiffutil Out-of-Bounds 拒绝服务漏洞

CVE编号

CVE-2016-9539

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-11-23
漏洞描述
libtiff是一个读取和写入Tagged Image File Format (abbreviated TIFF)的库。libtiff 存在安全漏洞。受影响的版本是4.0.6 。攻击者可以利用该漏洞进行越边界读取数据。
解决建议
厂商补丁:
LibTIFF
-------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
https://github.com/vadz/libtiff/commit/ae9365db1b271b62b35ce018eac8799b1d5e8a53
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 libtiff libtiff 4.0.6 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
4.0.7-1
运行在以下环境
系统 ubuntu_14.04 tiff * Up to
(excluding)
4.0.3-7ubuntu0.6
运行在以下环境
系统 ubuntu_14.04.6_lts tiff * Up to
(excluding)
4.0.3-7ubuntu0.6
运行在以下环境
系统 ubuntu_14.04_lts tiff * Up to
(excluding)
4.0.3-7ubuntu0.6
运行在以下环境
系统 ubuntu_16.04 tiff * Up to
(excluding)
4.0.6-1ubuntu0.1
运行在以下环境
系统 ubuntu_16.04.7_lts tiff * Up to
(excluding)
4.0.6-1ubuntu0.1
运行在以下环境
系统 ubuntu_16.04_lts tiff * Up to
(excluding)
4.0.6-1ubuntu0.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
CWE-125 跨界内存读
阿里云安全产品覆盖情况